Subject: Re: Harmful LESS flags

From: Mark Nudelman <[email-masked]>
Date: Mon, 28 Apr 2014 14:38:04 -0700

On 4/23/2014 5:11 PM, Jonathan Nieder wrote:
> That sounds like a nice feature request for 'less': a marker on the
> right margin when --chop-long-lines is in use and a line has been
> chopped.  I don't see it at
> http://www.greenwoodsoftware.com/less/bugs.html#enhance so maybe no
> one else has thought of it yet.
> 
> Mark, what do you think?
> 

Hi Jonathan,
This seems reasonable.  I actually thought that something like this was
already implemented, and displayed in the status column when -J is in
effect.  But I must have dreamed that or something.  I'll add this as an
enhancement request.

--Mark